/*CSS reset*/
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body {
	font-family: 'Open Sans', sans-serif;
}


nav {
	padding: 0.8rem;
/*	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	padding-right: 0.8rem;
	padding-left: 0.8rem;*/

	/*Create space betweem the nav and intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}



nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}




#intro {

	/*create space between the contents of the intro section and its borders*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;

}

.header {
	text-align: center;
}


#intro h2, #intro p {
	/*create the content of the intro section*/
	margin-bottom: 1rem;
}

#intro button	{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;

	/*create space between the button text and the border*/
	padding: 1rem;
}

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}


#succeed-info h2 {
	/*create space betwween header and card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the card appear beside each other*/

	display: inline-block;

	/*Align elements with the tallest*/
	vertical-align: top;

	/*Allows for card to have equal height that adjust with the content*/
	min-height: 175px;

	width: 30%;


	/*Create horizontal spacing between the cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}


footer	{
	/*Create space between the span tags and the footer border*/
	padding: 0.7rem;
}

footer span	{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}


#pre-footer {
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 1%;
	
	background-color: #003042;
	color: white;


}

#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	
	margin-right: 10rem;

}

#pre-footer h3, #pre-footer p {
	padding-bottom: 0.5rem;
}